package com.goldenwater.slaj.sins.mapper;

import java.util.List;
import org.apache.ibatis.annotations.Mapper;
import com.goldenwater.slaj.sins.domain.BisSinsScheGrop;

@Mapper
public interface BisSinsScheGropMapper {
    BisSinsScheGrop selectBisSinsScheGropByGuid(String guid);
    List<BisSinsScheGrop> selectBisSinsScheGropList(BisSinsScheGrop entity);
    int insertBisSinsScheGrop(BisSinsScheGrop entity);
    int updateBisSinsScheGrop(BisSinsScheGrop entity);
    int deleteBisSinsScheGropByGuid(String guid);
    int deleteBisSinsScheGropByGuids(String[] guids);
}
